@import 'src/components/rem';

.base {
    margin-bottom: rem(32px);

    & > * {
        margin-bottom: rem(8px);
    }
}

.requisites {
    padding-left: rem(44px);

    display: flex;
    flex-direction: column;
    align-items: flex-start;

    & > *:not(:last-child) {
        margin-bottom: rem(8px);
    }
}
